PaidGoods
API referenceMarketing

Email marketing overview

GET
/v1/stores/{storeId}/marketing/overview

Authorization

AuthorizationBearer <token>

API key from Settings → API keys

In: header

Path Parameters

storeId*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/stores/string/marketing/overview"
{  "monthlyEmailsSent": -9007199254740991,  "monthlyEmailLimit": -9007199254740991,  "contactsCount": -9007199254740991,  "sendingNow": -9007199254740991,  "campaignsCount": -9007199254740991,  "templatesCount": -9007199254740991,  "listsCount": -9007199254740991,  "automationsCount": -9007199254740991,  "activeAutomationsCount": -9007199254740991,  "unsubscribesCount": -9007199254740991,  "performance": {    "sent": -9007199254740991,    "opens": -9007199254740991,    "clicks": -9007199254740991,    "unsubscribes": -9007199254740991,    "bounces": -9007199254740991,    "revenueMinor": -9007199254740991,    "currency": "string"  },  "setup": {    "hasAddress": true,    "customServer": true  }}